3 Replies Latest reply on Oct 11, 2015 10:39 PM by Willi Adelberger

    Indesign 6 Help! Plugin's cannot load

    opttprz

      When i open indesign 6 on my mac I keep getting pop-ups when opening indesign saying that several plugin's cannot load. it then tells me that i need to install the InCopy Bridge plug-in, Graphic Panels plug-in, Find Change Format Panel plug-in. all seem to be listed when i go to the plug-in folder within Indesign.....i have also tried uninstalling and re-installing indesign through the application manager with no luck. Does anyone know how to remedy this issue?!?!